name=appointmentTypesPortlet
module-group-id=liferay
module-incremental-version=1
tags=scheduling
short-description=Test IE6 Employee Portlet
change-log=Initial Version
page-url=http://test.noviapwr.com
author=Bravura Systems Inc.
licenses=None
category.scheduling=Scheduling

portal.dependency.jars=\
    commons-beanutils.jar,\
    commons-codec.jar,\
    commons-collections.jar,\
    commons-digester.jar,\
    commons-fileupload.jar,\
    commons-lang.jar,\
    commons-validator.jar,\
    oro.jar